@charset "UTF-8";
/* CSS Document */

.savingsArea{
font-size: 12px;
font-size: 1.2rem;
padding-bottom: 50px;
}
.savingsArea img{
max-width: 100%;
height: auto;
}
.savingsArea .savingsBox+.savingsBox{
margin-top: 60px;
}
.savingsArea .savingsHead h2{
font-size: min(6vw, 20px);
font-weight: bold;
text-align: center;
color: #ffffff;
background-color: #32a07d;
padding: 3px 10px;
}
.savingsArea .savingsList{
margin: 20px 0 0;
}
.savingsArea .savingsList table tr th{
border: 1px solid #cdcdcd;
background-color: #d1f0d3;
padding: 7px 0;
font-size: 12px;
vertical-align: middle;
}
.savingsArea .savingsList table tr th:first-child{
width: 27%;
}
.savingsArea .savingsList table tr th:last-child{
width: 20%;
}
.savingsArea .savingsList table tr td{
border: 1px solid #cdcdcd;
padding: 20px 15px;
vertical-align: middle;
}
.savingsArea .campaign .savingsList table tr td{
background-color: #ffffe6;
}
.savingsArea .savingsList h3{
font-size: 16px;
font-weight: bold;
line-height: 1.5;
}
.savingsArea .savingsList .target{
display: flex;
flex-wrap: wrap;
margin: 0 0 0 -5px;
}
.savingsArea .savingsList .target span{
display: block;
color: #ffffff;
background-color: #a0a0a0;
text-align: center;
font-size: 12px;
padding: 5px 10px;
border-radius: 5px;
line-height: 100%;
margin: 5px 0 0 5px;
}
.savingsArea .savingsList .target span.private{
background-color: #32a07d;
}
.savingsArea .savingsList .target span.sole{
background-color: #1999aa;
}
.savingsArea .savingsList .target span.corporation{
background-color: #0091d7;
}
.savingsArea .savingsList .excerpt+.savingsRate{
margin: 10px 0 0;
}
.savingsArea .savingsList .savingsRate dl{
display: flex;
flex-wrap: wrap;
margin: -10px 0 0 0;
line-height: 20px;
}
.savingsArea .savingsList .savingsRate dl dt{
display: flex;
justify-content: center;
align-items: center;
width: 120px;
background-color: #e56a00;
color: #ffffff;
font-size: 12px;
font-weight: bold;
margin: 10px 0 0 0;
padding: 5px 5px;
text-align: center;
}
.savingsArea .savingsList .savingsRate dl dd{
display: flex;
align-items: center;
width: calc(100% - 120px);
padding: 5px 10px;
font-size: 14px;
color: #e56a00;
margin: 10px 0 0 0;
}
.savingsArea .savingsList .savingsRate .rateDate{
margin-top: 0.5em;
padding-left: 1em;
text-indent: -1em;
}
.savingsArea .savingsList .savingsFile{
display: flex;
justify-content: center;
}
.savingsArea .savingsList .savingsFile a:hover{
opacity: 0.8;
}
.savingsArea .savingsFootBtn{
margin-top: 30px;
}
.savingsArea .savingsFootBtn p{
width: 300px;
margin: 0 auto;
}
.savingsArea .savingsFootBtn a{
position: relative;
display: flex;
justify-content: center;
align-items: center;
font-size: 16px;
font-weight: bold;
text-align: center;
color: #ffffff;
background-color: #32a07d;
border-radius: 5px;
text-decoration: none;
padding: 0 50px;
height: 60px;
}
.savingsArea .savingsFootBtn a:hover{
opacity: 0.8;
}
.savingsArea .savingsFootBtn a::before{
content: '';
display: block;
width: 14px;
height: 14px;
position: absolute;
top: 50%;
right: 30px;
background-image: url(../images/new_loans_arrow.png);
transform: translateY(-50%);
background-repeat: no-repeat;
background-position: center center;
background-size: 100% auto;
}





.savingsSpArea{
font-size: 12px;
font-size: 1.2rem;
padding: 20px 0 0;
}
.savingsSpArea img{
max-width: 100%;
height: auto;
}
.savingsSpArea .savingsBox+.savingsBox{
margin-top: 50px;
}
.savingsSpArea .savingsHead{
padding-left: 20px;
padding-right: 20px;
}
.savingsSpArea .savingsHead h2{
font-size: min(6vw, 20px);
font-weight: bold;
text-align: center;
color: #ffffff;
background-color: #32a07d;
padding: 3px 10px;
}
.savingsSpArea .campaign .savingsWrap{
background-color: #ffffe6;
margin-top: 20px;
padding: 0 0 20px;
}
.savingsSpArea .savingsList ul.list>li{
padding: 25px 20px;
border-bottom: 1px solid #cdcdcd;
}
.savingsSpArea .savingsList h3{
font-size: 16px;
font-weight: bold;
line-height: 1.5;
}
.savingsSpArea .savingsList .target{
display: flex;
flex-wrap: wrap;
margin: 0 0 0 -5px;
}
.savingsSpArea .savingsList .target span{
display: block;
color: #ffffff;
background-color: #a0a0a0;
text-align: center;
font-size: 12px;
padding: 5px 10px;
border-radius: 5px;
line-height: 100%;
margin: 5px 0 0 5px;
}
.savingsSpArea .savingsList .target span.private{
background-color: #32a07d;
}
.savingsSpArea .savingsList .target span.sole{
background-color: #1999aa;
}
.savingsSpArea .savingsList .target span.corporation{
background-color: #0091d7;
}
.savingsSpArea .savingsList .excerpt{
margin-top: 1em;
}
.savingsSpArea .savingsList .savingsRate{
margin: 10px 0 0;
}
.savingsSpArea .savingsList .savingsRate dl{
display: flex;
flex-wrap: wrap;
margin: -10px 0 0 0;
line-height: 20px;
}
.savingsSpArea .savingsList .savingsRate dl dt{
display: flex;
justify-content: center;
align-items: center;
width: 120px;
background-color: #e56a00;
color: #ffffff;
font-size: 12px;
font-weight: bold;
margin: 10px 0 0 0;
padding: 5px 5px;
text-align: center;
}
.savingsSpArea .savingsList .savingsRate dl dd{
display: flex;
align-items: center;
width: calc(100% - 120px);
padding: 5px 10px;
font-size: 14px;
color: #e56a00;
margin: 10px 0 0 0;
}
.savingsSpArea .savingsList .savingsRate .rateDate{
margin-top: 0.5em;
padding-left: 1em;
text-indent: -1em;
}
.savingsSpArea .savingsList .savingsFile{
margin: 20px 0 0;
}
.savingsSpArea .savingsList .savingsFile a{
display: flex;
justify-content: center;
align-items: center;
position: relative;
text-align: center;
color: #ffffff;
background-color: #e56a00;
padding: 7px 10px;
text-decoration: none;
}
.savingsSpArea .savingsList .savingsFile a{
padding: 5px 30px;
}
.savingsSpArea .savingsList .savingsFile a::after{
content: '';
display: block;
width: 20px;
height: 24px;
position: absolute;
top: 50%;
right: 10px;
transform: translateY(-50%);
background-image: url(../images/pdf.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: 100% auto;
}
.savingsSpArea .savingsFootBtn{
margin: 20px 0 0;
padding: 0 20px;
}
.savingsSpArea .savingsFootBtn a{
display: flex;
justify-content: center;
align-items: center;
position: relative;
text-align: center;
color: #ffffff;
background-color: #2287bc;
padding: 7px 10px;
text-decoration: none;
}